Home / Forums / DynamiX Support / Message: Open Design Options

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts

  • Florian Friedrich
    Participant

    Hi,

    since a few updates back, I get the message “Important notice: You have an outdated version of Visual Composer Design Options. It is required to review and save it.” with a button “Open Design Options” at the top of my wordpress admin. When I click on it, it says that I do not have the privileges to open.

    Any idea?

    Andy
    Andy
    Keymaster

    Hi,

    That’s strange it doesn’t give you permission. It should link you to this page on how to update Visual Composer – http://acoda.com/troubleshooting-guide/


    Florian Friedrich
    Participant

    Hi Andy,
    I did update as written.. several times! But stil I have the message on my wp-dashboard:
    “Important notice: You have an outdated version of Visual Composer Design Options. It is required to review and save it.”
    And when I click to go there, I stil get this:
    “Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen.” (it says, that I have no Privilege to open this website).

    Kind regards, Florian

    Andy
    Andy
    Keymaster

    Hi Florian,

    Can you post your WP login details and I’ll take a look for you.


    Florian Friedrich
    Participant
    This reply has been marked as private.
Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.